

@media only screen and (min-width: 1500px) {
	.topper{
		padding-top:455px !important;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1160px) {
	 .container {
		width:960px
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width:768px;
	}
	.top-left {
	 font-size: 14px;
	 margin:0px 0px 0px 10px;
	}
	.top-right {
	 font-size: 14px;
	 margin: 0px 6px 0px 0px;
	}
	.contentarea img {
	 width: 40%;
	}
	.box1 {
	 margin: 0px 10px 0px 40px;
	}
	.box3 {
	 margin: 0px 0px 0px 217px;
	}
	.addressbox img {
	 width:61%;
	}
	.addressbox h1 {
	 font-size: 36px;
	}
	.box-1 {
	 width: 26%;
	 margin: 0px 0px 0px 7%;
	}
	
	.topper-page {
    	padding-top: 42% !important;
    	text-align: left !important;
	}
	
	.topper {
    	padding-top: 42% !important;
	}
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
	.container {
		width:96%;
	}
	.top-left {
	 	font-size: 14px;
	 	margin:0px 0px 10px 10px;
	 	width:100%;
	}
	.top-right {
	 	font-size: 14px;
	 	margin: 0px 6px 0px 0px;
	 	float:left;
	}
	.main{
		padding-top:100px;
	}
	.top-content{
		display:none;
		visibility:hidden;
	}
	.logo  {
	 	width:80px;
		left:50%;
		margin-left:-40px;
		top:5px;
	}
	.logo img{
		max-width:100%;
		height:auto !important;
	}
	.contentarea img {
	 width: 40%;
	}
	.box1 {
	 margin: 0px 10px 0px 0px;
	}
	.box3 {
	 margin: 0px 0px 0px 0px;
	}
	.addressbox img {
	 width:100%;
	}
	.addressarea {
	 width: 100%;
	 text-align:center;
	}
	.box-1 {
	 width: 100%;
	 margin: 0px 0px 0px 0%;
	}
	.left-bottom-banner {
	 width: 96%;
	 padding: 2%;
	}
	.right-bottom-banner {
	 width: 96%;
	 padding: 2%;
	}
	.menu-margin {
	 margin: 0px 0px 0px 0px !important;
	}
	.rightarea {
		width: 100%;
		float: none;
		height: auto;
		margin-bottom:30px;
		text-align:center;
	}
	.rightarea p {
		padding: 0px;
		margin: 0px 10% 25px 0px;
		font-size: 16px;
		float: left;
		line-height: 25px;
		width: 100%;
		height: auto;
		color: #595858;
		font-style: italic;
	}
	.contentarea img {
		float:none;
		width:auto;
	}
	
	.box1 {
		background: url(../img/box-1.jpg) top center no-repeat;
		width: 332px;
		height: 343px;
		float: none;
		padding: 40px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	.box2 {
		background: url(../img/box-2.jpg) top center no-repeat;
		width: 332px;
		height: 343px;
		float: none;
		padding: 40px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	.box3 {
		background: url(../img/box-3.jpg) top center no-repeat;
		width: 332px;
		height: 343px;
		float: none;
		padding: 40px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	.addressbox h1 {
		padding: 0px;
		margin: 15px 0px;
		font-size: 45px;
		float: left;
		font-family: 'mark_my_wordsregular';
		width: 100%;
		height: auto;
	}
	
	.addressbox p {
		padding: 0px;
		margin: 0px 0px 20px 0px;
		font-size: 18px;
		float: left;
		line-height: 25px;
	    width: 100%;
		height: auto;
		color: #fff;
		font-family: 'NixieOne-Regular';
	}
	
	.banner h1 {
		font-size:40px;
		width: 100%;
		height: auto;
		margin: 10px 0px 10px 0px;
		font-family: 'mark_my_wordsregular';
	}
	
	.bottom-area h1 {
		padding: 0px;
		margin: 30px 0px;
		font-size: 25px;
		float: left;
		font-family: 'NixieOne-Regular';
		width: 100%;
		height: auto;
		text-transform: uppercase;
		text-align: center;
	}
	
	.contentarea h1 {
		padding: 0px;
		margin: 20px 0px;
		font-size: 25px;
		font-family: 'NixieOne-Regular';
		width: 100%;
		height: auto;
		text-transform: uppercase;
		text-align: center;
		color: #666;
	}
	
	.topper-page {
    	padding-top: 42% !important;
    	text-align: left !important;
	}
	
	.topper {
    	padding-top: 42% !important;
	}
			
}
